phpGuard v2 – Security for your site v.1.0

phpGuard v2 – Security for your site v.1.0

phpGuard v2 is a script that will protect your site from hackers / hacking attacks. The script has the features to protect your site from SQLi (SQL injection), DDoS (Distributed Denial of Service), XSS (Cross-Site Scripting), Proxy and other types hacking attacks.

A further feature is that it is integrated with more of the most famous DNSBL sites (Spam Databases), and if the spammer visited your website it will be blocked and forwarded to another page.

Each hacking attack is stored in the database (no duplicates). The script contains admin panel from which you can browse hacking attacks and it is also integrated with Ban system through which you can view and ban users. The script have a multifunctional Admin Panel with many functions and settings. It is very easy to use the Admin Panel of phpGuard v2 and you can view all logs and bans from it. You can also manage all settings and modules of phpGuard v2.

Now in the new version of phpGuard you can see the many settings, with which you can manage the security of your site and all modules of phpGuard v2.

The script have a function with which every hacker will be automatically banned. You can change the AutoBan Settings from the Admin Panel.

Features

  • SQLi Protection (SQL Injection)
  • Cross-Site Scription Protection (XSS)
  • Proxy Detector and Blocker
  • Input Sanitization
  • DDoS Protection (Distributed Denial of Service Attacks)
  • Integration with DNSBL (Spam Databases)
  • Logs Sorting + Search Module
  • AutoBan Function
  • Spam Security
  • Ban System + Redirect Option
  • Bans Sorting + Search Module
  • Country Bans
  • Dashboard + Stats Module
  • Log hacking attemps in Database
  • Cool Visual Effects and Animations
  • Multifunctional Admin Panel
  • Mail Notifications
  • Full Management – You can manage all settings of the script and all modules of the script
  • Well Documented
  • Easy to setup
  • Easy for use – Include one file (security.php)
  • Nice UI
  • and many more…

Requirements

  • PHP 5.x or higher version
  • MySQL 5.x or higher version

Installation

  1. Upload on host via FTP
  2. Configure the config.php file
  3. Import the SQL file in the database
  4. Enter in the Admin Panel (admin/admin are the details) and configure the script from the Settings page
  5. Put – <?php include “phpguard_folder/config.php”; include “phpguard_folder/security.php”; ?> – to some main file of your site to work the script with your site
  6. Now you have fully installed phpGuard v2 on your site
phpGuard v2 – Security for your site v.1.0
http://www.mirrorcreator.com/files/QX0PQRZI/phpguard-v2-security-site-v1.0.rar_links
http://www61.zippyshare.com/v/5bYKKEHp/file.html
http://uploaded.net/file/forbidden/phpguard-v2-security-site-v1.0.rar http://ge.tt/12xCCcT2
http://downloads.ziddu.com/download/25129868/phpguard_v2_security_site_v1.0.rar.html
http://www.speedyshare.com/file/xCJG8/phpguard-v2-security-site-v1.0.rar
Tags :

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Scroll To Top